<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userdereteconfirm</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>退会手続き</h3>
            <hr>
        </div>
        
        <div class="text-center col-sm-9 mt-sm-4 mx-auto">
            <img class="" src="images/caution.png" alt="" width="50" height="">
            <h2 class="my-sm-4">退会の前にご確認ください</h2>
            <div class="alert alert-danger" role="alert">
                退会手続きが完了した時点で、現在保存されている購入履歴やお届け先等の情報は、<br>
                全て削除されますのでご注意ください。
            </div>
            <div class="row col-6 mx-auto">
        <div class="col-sm-6">
            <button type="button" class="btn btn-secondary btn-block" "col-sm-3">キャンセル</button>
        </div>

        <div class="col-sm-6">
            <form action="UserDel" method="post">
                <input type="hidden" name="id" class="form-control form-control-sm" id="colFormLabelSm" value="${user.id}" readonly >
  		   	    <button type="submit" class="btn btn-dark btn-block" "col-sm-3">退会します</button>
            </form>
        </div>
    </div>
        </div>
		
        <footer class="fixed-bottom bg-light">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
	</body>
</html>